System.ServiceModel 4.0.0.0 System.ServiceModel.Syndication.CategoriesDocument To be added.

Represents a <atom:categories> element within a service document.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

  A collection of syndication categories.
- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

  A collection of syndication categories.
  Specifies whether syndication categories can be added to the .
  The scheme of the .
- Property
  4.0.0.0
  System.Collections.ObjectModel.Collection<System.ServiceModel.Syndication.SyndicationCategory> To be added. To be added.

  Gets the collection of syndication categories associated with the .

- Method
  4.0.0.0
  System.ServiceModel.Syndication.SyndicationCategory To be added.

  Creates a new instance.

  Returns a new instance.

- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets and sets a value that specifies whether syndication categories can be added to the .

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets and sets the scheme of the .